Subject: bug#64296: 30.0.50; problem with gnus-summary-resend-message

From: Andrew Cohen <[email-masked]>
Date: Tue, 27 Jun 2023 17:18:14 +0800

>>>>> "PM" == Peter Münster <[email-masked]> writes:

    PM> On Tue, Jun 27 2023, Peter Münster wrote:
    >> Yes, it works. Thanks!

    PM> Sorry, no, there is a new problem. When displaying a message
    PM> with such a header:

    PM> In-Reply-To: <[email-masked]> ("Peter Münster"'s
    PM> message of "Thu, 09 Mar 2023 10:18:02 +0100")

    PM> I get this error: "cond: End of buffer"

    PM> And the message is displayed in it's raw format...

Hmm, OK. First can you confirm that using the original
ietf-drums-parse-addresses doesn't encounter this problem (I assume
thats the case, but best to be sure).

In the meantime I'll see if I can reproduce the problem to figure out
what is happening (if you can provide a backtrace that might also help).

Best,
Andy

-- 
Andrew Cohen
Director, HKUST Jockey Club Institute for Advanced Study
Lam Woo Foundation Professor and Chair Professor of Physics
The Hong Kong University of Science and Technology